
QGIS Application - Feature request #13514

add copy and export 

2015-10-05 02:11 AM - Rocco Pispico

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21558

Description

Add "save as csv" and ctrl-C function in order to export the list of rule

History

#1 - 2015-10-05 02:25 AM - Jürgen Fischer

- Category set to C++ plugins/Topology checker

- Subject changed from Topology checker - add copy and export  to add copy and export 

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
